.navt{
	position:sticky;
	top:0;
	z-index:63;
	user-select: none;
	background:#111a22;
	text-align:center;
	font-size:0;
	border-bottom:2px solid #aaa;
}

.m{
	display:inline-block;
	padding:0 9px;
	font-family:montserrat;
	font-size:13px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:36px;
	color:#aaa;
	position:relative;
	margin:0 2px;
	text-decoration:none;
}

.msp{margin-left:36px;}

.m:hover, .mact{background:#eee; color:black; font-weight:600;}
.m:active{left:2px;}


@media only screen and (max-width: 740px){
	.m{font-size:15px;}
}